Bug 96683 - [update] net/sendsms
Summary: [update] net/sendsms
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-02 20:30 UTC by Martin Wilke
Modified: 2006-05-12 14:38 UTC (History)
1 user (show)

See Also:


Attachments
sendsms.diff (1.03 KB, patch)
2006-05-02 20:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke 2006-05-02 20:30:25 UTC

- update to 0.2.4
- maintainer cc'd




# Changelog:
		# v0.2.4     03/08/2006
		#   Incorporated patch to add Alltell Wireless support (provided by Anthony
		#   Valley).  Marked Cricket support as deprecated, since Cricket is
		#   specifically blocking scripts such as this one through technical measures.
		#   CRICKET support will be removed in a future release.
		#   Paul Kreiner
Comment 1 Edwin Groothuis freebsd_committer 2006-05-02 20:37:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Ion-Mihai " IOnut " Tetcu 2006-05-02 21:33:55 UTC
Unfortunately  Paul Kreiner didn't include Verizon Dominicana
(Dominican Republic) which one of our users sent me in March and I
forwarded to him asking to include it so please hold this PR is hold
until I have a chance to make a patch for that.


-- 
IOnut - Unregistered ;) FreeBSD "user"
  "Intellectual Property" is   nowhere near as valuable   as "Intellect"

BOFH excuse #287:
Telecommunications is downshifting
Comment 3 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-07 23:27:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

My port.
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-07 23:31:20 UTC
State Changed
From-To: feedback->analyzed

I will commit this plus a patch shortly.
Comment 5 Ion-Mihai "IOnut" Tetcu freebsd_committer 2006-05-12 14:38:55 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks!